Go Down

Topic: Want to run Arduino on OSX v10.11.6. Can't get it to run without crashing (Read 208 times) previous topic - next topic

Hacky

Hi first dialog box: Unable to load Java runtime environment.
I installed the latest version of Java (8) next dialog box: Unable to load a Java 7 runtime environment
So now I have the latest version of Java but Arduino wants an older version to run. I uninstalled Java 8 installed Java 7 and was greeted with: Unable to load a Java 7 runtime environment

Help... and thank you.

pert

I don't have any experience with OSX, but I know that the Arduino IDE usually comes with its own JRE so that they don't need to deal with incompatibilities with whatever each user happens to have installed.

Are you using the official Arduino IDE downloaded from:
http://www.arduino.cc/en/Main/Software
?

Go Up